Index: c/src/lib/libbsp/m68k/ods68302/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -12,5 +12,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/directory.cfg
+include $(RTEMS_ROOT)/make/directory.cfg
 
 SRCS=README
Index: c/src/lib/libbsp/m68k/ods68302/clock/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/clock/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/clock/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -24,5 +24,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/leaf.cfg
+include $(RTEMS_ROOT)/make/leaf.cfg
 
 #
Index: c/src/lib/libbsp/m68k/ods68302/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/console/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/console/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -24,5 +24,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/leaf.cfg
+include $(RTEMS_ROOT)/make/leaf.cfg
 
 #
Index: c/src/lib/libbsp/m68k/ods68302/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/include/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/include/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -29,5 +29,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/leaf.cfg
+include $(RTEMS_ROOT)/make/leaf.cfg
 
 CLEAN_ADDITIONS +=
Index: c/src/lib/libbsp/m68k/ods68302/start/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/start/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/start/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -36,5 +36,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/leaf.cfg
+include $(RTEMS_ROOT)/make/leaf.cfg
 
 #
Index: c/src/lib/libbsp/m68k/ods68302/start302/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/start302/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/start302/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -36,5 +36,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/leaf.cfg
+include $(RTEMS_ROOT)/make/leaf.cfg
 
 #
Index: c/src/lib/libbsp/m68k/ods68302/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/startup/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/startup/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -25,5 +25,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/leaf.cfg
+include $(RTEMS_ROOT)/make/leaf.cfg
 
 #
Index: c/src/lib/libbsp/m68k/ods68302/timer/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/timer/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/timer/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -29,5 +29,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/leaf.cfg
+include $(RTEMS_ROOT)/make/leaf.cfg
 
 #
Index: c/src/lib/libbsp/m68k/ods68302/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/wrapup/Makefile.in	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ c/src/lib/libbsp/m68k/ods68302/wrapup/Makefile.in	(revision cb5bfe40fd18a55e7e6a911fc9ac334b6eb55ef3)
@@ -20,5 +20,5 @@
 
 include $(RTEMS_CUSTOM)
-include $(PROJECT_ROOT)/make/lib.cfg
+include $(RTEMS_ROOT)/make/lib.cfg
 
 #
